Subject: Ticket Assigned - click & collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Apr 2021 09:34:27 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click & collect umair                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umair Bot:  Hi Umair ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9648808601 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545568586            01:31 PM, 07th Apr                   Sohaib                   Hello Umair 
 Good Afternoon .My Name Is Sohaib .I'll be more than happy to help you.           01:31 PM, 07th Apr                     umair                    Hello Sohaib           01:31 PM, 07th Apr                     umair                    I have a request regarding my order that i have placed yesteday           01:32 PM, 07th Apr                     umair                    Is there anyway to collect it tonight please?           01:32 PM, 07th Apr                     umair                    I have a flight to catch tomorrow           01:32 PM, 07th Apr                   Sohaib                   Your order ID 9648808601 is now ready for collection.  Kindly make sure to have your personal ID or Passport, during the pickup.    Also, make sure to have the SMS ready, as it is needed in the branch to be able to complete the pickup process.           01:32 PM, 07th Apr                     umair                    Really?           01:33 PM, 07th Apr                   Sohaib                   yo
 u can collected now its ready for collection           01:33 PM, 07th Apr                     umair                    wow           01:33 PM, 07th Apr                     umair                    this is nice           01:33 PM, 07th Apr                     umair                    from IMPZ store. right?           01:33 PM, 07th Apr                   Sohaib                   Centre Meiasem IMPZ United Arab Emirates (AE)           01:33 PM, 07th Apr                   Sohaib                   Is there anything else I can help you with?           01:33 PM, 07th Apr                     umair                    Thanks a lot           01:34 PM, 07th Apr                     umair                    Perfect           01:34 PM, 07th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:34 PM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupserv
 ice.freshdesk.com/helpdesk/tickets/2366906